<?php

/**
 * Created by PhpStorm.
 * User: Pablo García Sanz
 * Date: 09/08/2017
 * Time: 20:20
 */
class Competition
{

    private $nombre;
    private $fecha;
    private $paisISOA3;
    private $autonomia;
    private $provincia;
    private $pabellon;
    private $emailDelegado;
    private $idGrupoEdad;
    private $idTipoCompeticion;
    private $CI;




    /**
     * @return mixed
     */
    public function getNombre()
    {
        return $this->nombre;
    }

    /**
     * @param mixed $nombre
     */
    public function setNombre($nombre)
    {
        $this->nombre = $nombre;
    }

    /**
     * @return mixed
     */
    public function getFecha()
    {
        return $this->fecha;
    }

    /**
     * @param mixed $fecha
     */
    public function setFecha($fecha)
    {
        $this->fecha = $fecha;
    }

    /**
     * @return mixed
     */
    public function getPaisISOA3()
    {
        return $this->paisISOA3;
    }

    /**
     * @param mixed $paisISOA3
     */
    public function setPaisISOA3($paisISOA3)
    {
        $this->paisISOA3 = $paisISOA3;
    }

    /**
     * @return mixed
     */
    public function getAutonomia()
    {
        return $this->autonomia;
    }

    /**
     * @param mixed $autonomia
     */
    public function setAutonomia($autonomia)
    {
        $this->autonomia = $autonomia;
    }

    /**
     * @return mixed
     */
    public function getProvincia()
    {
        return $this->provincia;
    }

    /**
     * @param mixed $provincia
     */
    public function setProvincia($provincia)
    {
        $this->provincia = $provincia;
    }

    /**
     * @return mixed
     */
    public function getPabellon()
    {
        return $this->pabellon;
    }

    /**
     * @param mixed $pabellon
     */
    public function setPabellon($pabellon)
    {
        $this->pabellon = $pabellon;
    }

    /**
     * @return mixed
     */
    public function getEmailDelegado()
    {
        return $this->emailDelegado;
    }

    /**
     * @param mixed $emailDelegado
     */
    public function setEmailDelegado($emailDelegado)
    {
        $this->emailDelegado = $emailDelegado;
    }

    /**
     * @return mixed
     */
    public function getIdGrupoEdad()
    {
        return $this->idGrupoEdad;
    }

    /**
     * @param mixed $idGrupoEdad
     */
    public function setIdGrupoEdad($idGrupoEdad)
    {
        $this->idGrupoEdad = $idGrupoEdad;
    }

    /**
     * @return mixed
     */
    public function getIdTipoCompeticion()
    {
        return $this->idTipoCompeticion;
    }

    /**
     * @param mixed $idTipoCompeticion
     */
    public function setIdTipoCompeticion($idTipoCompeticion)
    {
        $this->idTipoCompeticion = $idTipoCompeticion;
    }



}